.popover {
  width: 450px !important;
  max-width: 450px !important;
}

.alert {
  display: block !important;
}

.break {
  word-break: break-all;
}
/* VM page */
.table-responsive{
  overflow-x: hidden !important;
}
.table tbody tr.highlight td {
  background-color: #CFF5FF;
}
.btn-height{
  height:27px !important;
  line-height: 0 !important;
}
.hardware table {
  border: 1px solid #dee6ed;
  border-collapse: collapse;
  padding: 0px;
}
.hardware tr th{
  border: 1px solid #dee6ed;
  padding: 0px;
}
.hardware td {
  border: 1px solid #dee6ed;
  padding: 0px;
}
.red-italic{
  color:red;
  font-style:italic;
}
#boot_order tbody tr td:first-child {
  cursor: move;
}
/* VM page */
.sidebar-dropdown .sidebar-item.active .sidebar-link {
  color: #adb5bd !important;
}
.color-code-block {
  width: 20px;
  height: 10px;
}
.bg-na {
  background-color: #97AAB3;
}
.bg-info {
  background-color: #7499FF;
}
.bg-warning {
  background-color: #FFC859;
}
.bg-average {
  background-color: #FFA059;
}
.bg-high {
  background-color: #E97659;
}
.bg-disaster {
  background-color: #E45959;
}
/* Project resources */
.chart_wrapper {
  position: relative;
  margin: 0 auto;
}
.chart_canvas {
  margin: 0 auto;
}
.chart_info {
  position:absolute;
  top: 85%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.refresh a {
  vertical-align: -webkit-baseline-middle;
}